@font-face {
  font-family: Turnpike;
  src: url('../fonts/Turnpike.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --white: white;
  --black: black;
}

body {
  color: #333;
  font-family: Turnpike, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  margin-top: 80px;
  margin-bottom: 40px;
  font-family: Turnpike, sans-serif;
  font-size: 32px;
  line-height: 140%;
}

a {
  text-decoration: underline;
}

.body {
  color: #fff;
  cursor: auto;
  background-color: #000;
  flex-direction: column;
  display: flex;
}

.body.blog {
  background-color: #080d12;
}

.body.home {
  flex-direction: column;
  min-height: 100vh;
  display: flex;
}

.section.wrapper__logo {
  flex: 0 auto;
  position: relative;
}

.section.mid {
  margin-top: 40px;
}

.section.mid.hide {
  flex: 1;
}

.section.footer {
  margin-top: 0;
  padding-top: 60px;
  padding-bottom: 50px;
}

.section.video {
  flex: 1;
  align-items: center;
  margin-top: 30px;
  display: flex;
}

.section.blog__header {
  z-index: 101;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.section.first__block {
  z-index: 101;
  padding-bottom: 100px;
  position: relative;
}

.section.cards {
  z-index: 101;
  flex: 1;
  position: relative;
}

.section.cms {
  z-index: 101;
  padding-bottom: 60px;
  position: relative;
}

.container.logo {
  max-width: 100%;
}

.container.wrapper-logo {
  max-width: 100%;
  position: relative;
}

.container.mid {
  align-items: center;
  height: 400px;
  display: flex;
}

.container.footer {
  align-items: center;
  max-width: 100%;
  padding-left: 80px;
  padding-right: 80px;
  display: flex;
  position: relative;
}

.container.blog__header {
  max-width: 100vw;
  height: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  overflow: hidden;
}

.container.fb {
  border-bottom: 1px solid #fff3;
  max-width: 100%;
  padding-left: 20px;
  padding-right: 80px;
}

.container.cards {
  max-width: 100%;
  padding-left: 80px;
  padding-right: 80px;
}

.container.cms {
  max-width: 800px;
}

.container.cms__fb {
  border-bottom: 1px solid #fff6;
  max-width: 100%;
  padding-left: 20px;
  padding-right: 80px;
}

.logo__wrapper {
  width: 100%;
  height: 330px;
  position: relative;
}

.lines {
  z-index: 0;
  width: 100%;
  max-width: none;
  height: 100%;
  position: relative;
}

.logo-img__wrapper {
  z-index: 111;
  flex-direction: column;
  align-items: center;
  height: 400px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  top: -30px;
}

.logo-light {
  z-index: 1;
  height: 100%;
  position: absolute;
}

.logo-light.blog {
  z-index: 101;
}

.logo {
  height: 100%;
  position: absolute;
}

.logo.last {
  opacity: 0;
  position: relative;
}

.logo.last.blog {
  opacity: 0;
}

.logo.blog {
  opacity: 1;
}

.logo-img__main-wrapper {
  position: absolute;
  inset: 0%;
}

.card {
  z-index: 1;
  flex-direction: column;
  align-items: center;
  padding: 0 120px;
  position: relative;
}

.text__card {
  z-index: 1;
  text-align: center;
  padding-top: 0;
  font-size: 18px;
  line-height: 220%;
  position: relative;
}

.text__card.mid {
  text-align: center;
  font-size: 18px;
  line-height: 200%;
}

.text__card.blog {
  text-align: left;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 160%;
  position: static;
}

.text__card.right {
  text-align: left;
  margin-bottom: 0;
  line-height: 130%;
}

.text__card.cms {
  color: #fff;
  text-align: left;
  margin-bottom: 0;
  line-height: 120%;
  position: static;
}

.line__top {
  background-color: #3f95ff99;
  height: 6px;
  position: absolute;
  inset: 0% 0% auto;
}

.line__bottom {
  background-color: #3f95ff99;
  height: 6px;
  position: absolute;
  inset: auto 0% 0%;
}

.footer__left-side {
  flex-direction: row;
  align-items: center;
  width: 100%;
  display: flex;
}

.text__footer {
  font-size: 18px;
}

.text__footer._1 {
  margin-right: 10px;
}

.text__footer.center {
  text-align: center;
  display: none;
}

.link__twitter {
  color: #fff;
  text-decoration: underline;
  transition: all .2s;
}

.link__twitter:hover {
  text-shadow: 0 0 12px #fff;
}

.text__wrapper {
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
}

.text__wrapper._2 {
  padding-right: 10px;
  font-size: 14px;
}

.footer__main-wrapper {
  z-index: 1;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.footer__right-side {
  z-index: 200;
  grid-column-gap: 30px;
  color: #fff;
  border: 1px solid #ffffff80;
  border-radius: 120px;
  align-items: center;
  width: 350px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
  position: relative;
  overflow: hidden;
}

.footer__right-side:hover {
  background-color: #ffffff1a;
}

.footer__right-side.w--current {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  top: 0;
}

.img__gradient {
  z-index: -1;
  background-image: linear-gradient(#1b479100, #111d8a 70%, #150b8a);
  background-position: 0 0;
  height: 580px;
  display: block;
  position: absolute;
  inset: auto 0% -50px;
}

.video__wrapper {
  flex-direction: column;
  align-items: center;
  width: 664px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.video__border {
  width: 663.988px;
  height: 382px;
  position: relative;
  top: -1px;
  right: -1px;
}

.video__youtube {
  z-index: 103;
  width: 638px;
  height: 362px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.video__youtube.bg {
  z-index: 102;
}

.code_main {
  z-index: 1;
}

.div-block {
  width: 100px;
  height: 100px;
}

.noiseeffect1 {
  z-index: 0;
  height: 100vh;
  position: fixed;
  inset: 0%;
}

.noiseeffect1.hide {
  display: none;
}

.html-embed {
  height: 0;
  overflow: hidden;
}

.bubbles {
  overflow: hidden;
}

.grey-logo {
  height: 100%;
  display: none;
  position: absolute;
}

.space {
  height: 60px;
}

.card-effect {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.card-effect._1, .card-effect._2 {
  display: none;
}

.card-gradient {
  z-index: 0;
  background-color: #137dff4d;
  background-image: linear-gradient(#fff0, #137dff4d);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.blog-line {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.header__text-wrapper {
  color: #fff;
  cursor: auto;
  align-items: center;
  height: 100%;
  font-weight: 400;
  text-decoration: none;
  display: flex;
}

.h1.blog_glow {
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 50px;
  font-size: 140px;
  font-weight: 400;
  line-height: 100%;
}

.fb__main-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 5px 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  align-items: center;
  display: grid;
}

.fb__left-wrapper {
  background-image: url('../images/Light-1.png');
  background-position: 50%;
  background-size: contain;
  width: 346px;
  height: 260px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.fb__mid-wrapper {
  width: auto;
  margin-left: 0;
  margin-right: 60px;
}

.grey__line {
  background-color: #fff3;
  align-self: stretch;
  width: 1px;
  height: auto;
}

.grey__line.card {
  width: auto;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 30px;
  padding-left: 0;
  padding-right: 0;
}

.fb__right-wrapper {
  border: 1px solid #fff6;
  margin-left: auto;
  padding: 25px 20px;
  position: relative;
  transform: rotate(0);
}

.fb__arrow-wrapper {
  grid-column-gap: 10px;
  flex-direction: row;
  align-items: center;
  margin-top: 50px;
  display: flex;
}

.arrow__img {
  opacity: .4;
  height: 33px;
  transition: all .2s;
}

.pink__line {
  background-image: radial-gradient(circle farthest-side at 0%, #ec41fb, #4200ff);
  width: 200%;
  height: 7px;
}

.fb__big-right-wrapper {
  align-items: center;
  width: auto;
  margin-top: 50px;
  margin-bottom: 50px;
  margin-left: 40px;
  display: flex;
}

.fb__main-left-wrapper {
  cursor: pointer;
  justify-content: center;
  display: flex;
  position: relative;
}

.cards__wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.card__wrapper {
  background-color: #137dff4d;
  background-image: linear-gradient(#137dff4d, #137dff00);
  border: 4px solid #3f95ff99;
  border-left: 1px solid #137dff4d;
  border-right: 1px solid #137dff4d;
  flex-direction: column;
  align-items: flex-start;
  padding: 20px 20px 40px;
  display: flex;
}

.glitch-img {
  background-image: url('../images/Rectangle-10-1.png');
  background-position: 50%;
  background-size: cover;
  border-radius: 4px;
  width: 100%;
  height: 320px;
  margin-bottom: 30px;
}

.date__wrapper {
  align-items: center;
  display: flex;
}

.date__wrapper.hide {
  display: none;
}

.calendar__img {
  opacity: .6;
  width: 24px;
  height: 24px;
  margin-right: 10px;
}

.text__16 {
  opacity: .6;
  font-size: 16px;
  line-height: 140%;
}

.text__16.hide {
  display: none;
}

.text__18.turnpike {
  margin-top: 30px;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 160%;
}

.text__18.montserrat {
  opacity: .6;
  margin-bottom: auto;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 150%;
}

.text__18.name {
  margin-bottom: 60px;
  font-size: 18px;
  line-height: 120%;
}

.text__18.name.hide {
  display: none;
}

.text__18.cms {
  opacity: .6;
  font-size: 16px;
  line-height: 140%;
}

.text__18.cms.hide {
  display: none;
}

.button__blog {
  z-index: 101;
  background-color: #3f95ff;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 0;
  padding-top: 25px;
  padding-bottom: 25px;
  text-decoration: none;
  transition: all .3s cubic-bezier(.55, .055, .675, .19);
  display: flex;
  position: relative;
}

.button__blog:hover {
  background-color: #8839ec;
}

.text__button {
  color: #fff;
  font-size: 18px;
  line-height: 120%;
}

.button__img {
  width: 37px;
  margin-left: 25px;
}

.sunfare {
  z-index: 0;
  filter: blur(1px);
  background-color: #dab72b;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: absolute;
  inset: 0;
  transform: scale(1.1);
}

.sunfare.sunflare-3 {
  filter: blur(1px);
  width: 100%;
  height: 100%;
  transform: rotate(60deg);
}

.sunfare.sunflare-2 {
  filter: blur(1px);
  width: 100%;
  height: 100%;
  transform: rotate(30deg);
}

.crater {
  background-color: #e6e6e6;
  border-radius: 100%;
  width: 20%;
  height: 20%;
  position: absolute;
  top: 26%;
  left: 9%;
  box-shadow: inset 2px 2px 3px #0000004d;
}

.crater.small {
  opacity: .75;
  width: 18%;
  height: 18%;
  top: 33%;
  left: 30%;
  transform: scale(.61);
}

.crater.small.left {
  top: 48%;
  left: 16%;
}

.crater.small.right {
  opacity: .47;
  width: 16%;
  height: 16%;
  top: 14%;
  left: 65%;
}

.crater.bottom {
  top: 86%;
  left: 59%;
}

.crater.bottom.middle {
  width: 16%;
  height: 16%;
  top: 52%;
  left: 79%;
}

.crater.bottom.middle.c10 {
  width: 12%;
  height: 12%;
  top: 38%;
  left: 92%;
  box-shadow: inset 1px 1px 2px #0000004d;
}

.crater.bottom.little {
  width: 8%;
  height: 8%;
  top: 78%;
  left: 43%;
}

.sun-div {
  z-index: 4;
  opacity: 1;
  width: 28px;
  height: 28px;
  display: block;
  position: absolute;
  inset: auto;
}

.switchbox {
  z-index: 2;
  color: #cad7e7;
  text-align: center;
  letter-spacing: 1px;
  width: 400px;
  margin-left: auto;
  margin-right: auto;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 16px;
  display: block;
  position: relative;
}

.switch-section-second {
  background-color: #0000;
  padding-top: 12vh;
  padding-bottom: 12vh;
  display: none;
  position: relative;
}

.sun {
  z-index: 10;
  background-image: linear-gradient(315deg, #e7d026, #fcea66);
  border-radius: 100%;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  box-shadow: inset 0 -8px 0 -2px #cc9a2f3b;
}

.reading {
  clear: both;
  font-size: 11px;
  font-weight: 500;
  display: inline-block;
}

.sundial {
  z-index: 3;
  border-radius: 100%;
  width: 590px;
  height: 590px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: absolute;
  top: 12vh;
  left: 0;
  right: 0;
}

.day {
  background-color: #cad7e700;
  border-bottom: 2px dotted #cad7e7;
  padding-bottom: 2px;
  position: absolute;
  top: 105%;
  right: 103%;
}

.day.night {
  left: 99%;
  right: auto;
}

.html-embed-2 {
  padding-left: 7px;
  position: relative;
}

.moon {
  z-index: 3;
  background-color: #fff;
  border-radius: 100%;
  width: 32px;
  height: 32px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: absolute;
  inset: 0% auto auto 0%;
  overflow: hidden;
  box-shadow: inset 0 -6px 2px #08084626, inset 0 -8px 2px #00000026, 0 0 11px #fff, 0 0 19px -3px #47ade75e;
}

.shape-6 {
  background-color: #a0bce0;
  border-radius: 999em;
  width: 66em;
  height: 60em;
  margin-left: auto;
  position: absolute;
  top: -14.2em;
  right: -25em;
  transform: rotate(60deg);
}

.text-center {
  text-align: center;
}

.background-noise {
  z-index: 0;
  opacity: .3;
  background-image: url('../images/noise.png');
  background-position: 0 0;
  background-size: auto;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.shape-2 {
  background-color: #b5a3d6;
  border-radius: 999em;
  width: 43em;
  height: 40em;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: -20em;
  left: -27.4em;
  right: 0;
}

.container-w3 {
  width: 100%;
  max-width: 58em;
  margin-left: auto;
  margin-right: auto;
}

.main-shapes-wrapper {
  filter: blur(120px);
}

.blending-group-wrapper {
  z-index: 1;
  filter: blur(120px);
  mix-blend-mode: overlay;
}

.intro-description {
  padding-top: 2em;
  padding-left: 4em;
  padding-right: 4em;
}

.shape-4 {
  background-color: #f6c779;
  border-radius: 999em;
  width: 65em;
  height: 40em;
  margin-left: auto;
  position: absolute;
  top: -11.3em;
  left: 0;
  transform: rotate(40deg);
}

.title-highlight {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #fcf6f326;
  border-radius: 999em;
  padding: .7em 1.4em .8em;
  font-size: 1.5em;
  display: inline-block;
}

.gradient-intro-wrapper {
  z-index: 1;
  color: #f5f5f7;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.ultra-gradient-wrapper {
  background-color: #1b1b1b;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  font-size: 1vw;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.shape-1 {
  background-color: #a0bce0;
  border-radius: 999em;
  width: 40em;
  height: 40em;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: -24.7em;
  left: 0;
  right: 0;
}

.copy-medium {
  font-size: 1.2em;
  font-weight: 400;
  line-height: 1.45em;
}

.container-w1 {
  width: 100%;
  max-width: 95em;
  margin-left: auto;
  margin-right: auto;
}

.shape-8 {
  background-color: #9fc68e;
  border-radius: 999em;
  width: 47em;
  height: 119em;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: -17.1em;
  left: 26.7em;
  right: 0;
  transform: rotate(29deg);
}

.title-highlight-wrapper {
  margin-bottom: 1.3em;
  font-size: .7em;
}

.shape-9 {
  background-color: #1b1b1b;
  border-radius: 999em;
  width: 30em;
  height: 119em;
  position: absolute;
  top: -5.3em;
  right: 1.2em;
  transform: rotate(39deg);
}

.title1 {
  font-size: 10em;
  font-weight: 300;
  line-height: 1;
}

.shape-7 {
  background-color: #b5a3d6;
  border-radius: 999em;
  width: 20em;
  height: 13em;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: -4.1em;
  left: 0;
  right: -23.9em;
  transform: rotate(40deg);
}

.shape-5 {
  background-color: #e7805b;
  border-radius: 999em;
  width: 30em;
  height: 30em;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: -21.7em;
  left: 0;
  right: 0;
}

.shape-3 {
  background-color: #b5a3d6;
  border-radius: 999em;
  width: 53em;
  height: 100em;
  position: absolute;
  top: -19.8em;
  left: -26em;
  right: 0;
  transform: rotate(-28deg);
}

.section-ultra-gradients {
  justify-content: center;
  align-items: center;
  height: 100vh;
  min-height: 45em;
  display: flex;
  position: relative;
  overflow: hidden;
}

.html-embed-3 {
  z-index: 101;
  position: relative;
}

.code_html_audio {
  z-index: 101;
  display: none;
  position: relative;
}

.noiseeffect {
  z-index: 0;
  height: 100vh;
  position: fixed;
  inset: 0%;
}

.noiseeffect.hide {
  display: none;
}

.collection-list-wrapper {
  z-index: 101;
  position: relative;
}

.cms__wrapper {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.cms__button-wrapper {
  border: 1px solid #fff6;
  border-radius: 1px;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
  padding-top: 30px;
  padding-bottom: 30px;
  text-decoration: none;
  display: flex;
}

.cms__button-wrapper.pc {
  color: #fff;
}

.cms__button-wrapper.pc.bottom {
  margin-top: 40px;
  margin-bottom: 0;
}

.cms__button-wrapper.pc.bottom.top {
  margin-bottom: 30px;
}

.cms__button-wrapper.mobile {
  display: none;
}

.cms__arrow_img {
  color: #fff;
  width: 35px;
  height: 25px;
  margin-right: 30px;
}

.rich-text {
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 140%;
}

.author__wrapper {
  grid-column-gap: 40px;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.text, .h2, .heading {
  display: none;
}

.switcher {
  z-index: 400;
  -webkit-backdrop-filter: blur(13px);
  backdrop-filter: blur(13px);
  background-color: #ffffff03;
  border-radius: 13px;
  margin: 15px;
  padding: 2px;
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
  overflow: hidden;
}

.switcher__wrapper {
  z-index: 101;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border: 2px solid #ffffff1a;
  border-radius: 13px;
  padding: 10px 20px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.icon__moon {
  display: none;
}

.icon__play {
  z-index: 101;
  display: block;
  position: relative;
}

.icon__sun {
  display: none;
}

.icon__stop {
  z-index: 101;
  display: none;
  position: relative;
}

.icon_moon_sun {
  cursor: pointer;
  display: flex;
}

.icon_moon_sun.hide {
  width: 32px;
  height: 32px;
  display: none;
}

.icon_play_stop {
  z-index: 101;
  cursor: pointer;
  width: 32px;
  height: 32px;
  display: flex;
  position: relative;
}

.html-embed-4 {
  height: 29px;
}

.html-embed-5 {
  width: 35px;
  height: 25px;
}

.fb__right-main-wrapper {
  color: #fff;
  cursor: pointer;
  border: 1px solid #fff0;
  text-decoration: none;
}

.fb__right_gradient {
  opacity: 0;
  position: absolute;
  inset: 0%;
}

.switcher_animation_triger {
  z-index: 333;
  width: 100%;
  height: 30px;
  display: none;
  position: relative;
  inset: auto auto 0% 0%;
}

.switcher_animation_triger.hide {
  display: none;
}

.button_text {
  z-index: 1;
  text-align: center;
  padding-top: 0;
  font-size: 18px;
  line-height: 220%;
  position: relative;
}

.button_text.mid {
  text-align: center;
  font-size: 18px;
  line-height: 200%;
}

.button_text.blog {
  text-align: left;
  margin-bottom: 0;
  line-height: 160%;
  position: static;
}

.button_text.right {
  text-align: left;
  margin-bottom: 0;
  line-height: 130%;
}

.button_text.cms {
  color: #fff;
  text-align: left;
  margin-bottom: 0;
  line-height: 120%;
  position: static;
}

.code__moon {
  display: block;
}

.block_card_link {
  color: #fff;
  flex-direction: column;
  text-decoration: none;
  display: flex;
}

.video__youtube-bg {
  z-index: 100;
  background-color: #000;
  background-image: url('../images/Group-19.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 70px 70px;
  width: 638px;
  height: 359px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.video__youtube-bg.bg {
  z-index: 102;
}

.sun_and_moon {
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  display: flex;
  position: relative;
}

.test-video-image {
  z-index: 200;
  width: 637px;
  height: 362px;
  display: none;
  position: absolute;
  inset: 0% 0 auto auto;
}

.video__linetop {
  z-index: 305;
  background-color: #a0a9ee;
  width: 638px;
  height: 1px;
  position: absolute;
  inset: 0 0% auto auto;
}

.video__lineright {
  z-index: 305;
  background-color: #a0a9ee;
  width: 1px;
  height: 359px;
  position: absolute;
  inset: 0 0% auto auto;
}

.video__linebottom {
  z-index: 305;
  background-color: #a0a9ee;
  width: 638px;
  height: 1px;
  position: absolute;
  inset: auto 0% 0% auto;
}

.switch-section, .switch-section-second-copy, .main_switch_section {
  background-color: #0000;
  padding-top: 12vh;
  padding-bottom: 12vh;
  display: none;
  position: relative;
}

.noiseeffect-copy-copy {
  z-index: 0;
  height: 100vh;
  position: fixed;
  inset: 0%;
}

.noiseeffect-copy-copy.hide {
  display: none;
}

.noiseeffect-copy {
  z-index: 0;
  height: 100vh;
  position: fixed;
  inset: 0%;
}

.noiseeffect-copy.hide {
  display: none;
}

.wrap {
  z-index: 0;
  height: 100vh;
  position: fixed;
  inset: 0%;
}

.wrap.hide {
  display: none;
}

.code-embed {
  width: auto;
  height: 100vh;
}

.rich-text-block, .code-embed-2 {
  height: 100svh;
}

@media screen and (min-width: 1920px) {
  .section.mid {
    margin-top: 10px;
  }

  .section.footer {
    margin-top: 20px;
  }

  .section.video {
    margin-bottom: 0;
  }

  .container.mid {
    height: 450px;
  }

  .container.footer {
    padding-left: 120px;
    padding-right: 120px;
  }

  .container.blog__header {
    overflow: hidden;
  }

  .container.cards {
    max-width: 1440px;
    padding-left: 0;
    padding-right: 0;
  }

  .container.cms {
    max-width: 1030px;
  }

  .logo__wrapper {
    height: 410px;
  }

  .logo-img__wrapper {
    height: 470px;
  }

  .text__card.blog {
    font-size: 32px;
  }

  .text__card.blog._1 {
    font-size: 28px;
  }

  .footer__left-side {
    flex-direction: row;
    align-items: center;
    width: 100%;
  }

  .text__wrapper {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .footer__right-side {
    padding-left: 0;
  }

  .img__gradient {
    height: 580px;
    bottom: -110px;
  }

  .video__wrapper {
    flex-direction: column;
    align-items: center;
    display: flex;
    position: relative;
  }

  .fb__main-wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: .5fr 20px 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .fb__mid-wrapper {
    width: 930px;
    margin-right: 0;
  }

  .fb__right-wrapper {
    padding: 30px;
  }

  .pink__line {
    width: 200%;
  }

  .fb__main-left-wrapper {
    flex-direction: row;
    justify-content: center;
    width: 100%;
    height: 100%;
    display: flex;
  }

  .cards__wrapper {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .text__18.montserrat {
    margin-bottom: auto;
  }

  .text__18.name {
    margin-top: auto;
  }

  .button__blog {
    margin-top: 0;
  }

  .switcher_animation_triger {
    inset: auto 0% 0%;
  }

  .button_text.blog {
    font-size: 32px;
  }

  .button_text.blog._1 {
    font-size: 28px;
  }

  .block_card_link {
    flex-direction: column;
    flex: 1;
    display: flex;
  }
}

@media screen and (max-width: 991px) {
  .body {
    max-width: 100vw;
  }

  .section.mid {
    margin-top: 90px;
  }

  .section.footer {
    padding-top: 80px;
  }

  .section.video {
    padding-top: 40px;
  }

  .container.mid {
    max-width: 100%;
    height: 450px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .container.footer {
    padding-left: 160px;
    padding-right: 160px;
  }

  .container.fb {
    padding-right: 40px;
  }

  .container.cms {
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .container.cms__fb {
    padding-right: 40px;
  }

  .lines {
    height: 396px;
  }

  .logo-img__wrapper {
    top: 3px;
  }

  .card {
    flex-direction: column;
    padding-left: 25px;
    padding-right: 25px;
  }

  .text__card.blog, .text__card.cms {
    font-size: 16px;
  }

  .footer__left-side {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-direction: column;
    align-items: center;
  }

  .text__footer.center {
    margin-bottom: 10px;
  }

  .text__wrapper {
    text-align: center;
  }

  .footer__main-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer__right-side {
    margin-top: 20px;
    padding-left: 0;
  }

  .h1.blog_glow {
    font-size: 80px;
  }

  .fb__left-wrapper {
    background-repeat: no-repeat;
    flex: none;
    width: 100%;
  }

  .fb__mid-wrapper {
    width: auto;
    min-width: 330px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .grey__line {
    align-self: stretch;
    height: auto;
  }

  .fb__right-wrapper {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
  }

  .fb__arrow-wrapper {
    margin-top: 0;
  }

  .fb__big-right-wrapper {
    flex-direction: column;
    flex: 1;
    width: auto;
    margin-left: 40px;
  }

  .fb__main-left-wrapper {
    flex: 1;
    min-width: 270px;
    max-width: 380px;
    margin-right: 10px;
  }

  .cards__wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .glitch-img {
    height: 240px;
  }

  .text__18.turnpike {
    line-height: 180%;
  }

  .blending-group-wrapper {
    margin-left: -4em;
  }

  .shape-4 {
    top: 22em;
  }

  .ultra-gradient-wrapper {
    font-size: 1.3vh;
  }

  .shape-3 {
    width: 44em;
    height: 57em;
    position: absolute;
    inset: 23.2em -9.5em 0 auto;
  }

  .author__wrapper {
    align-items: flex-end;
    margin-top: 0;
  }

  .switcher_animation_triger {
    height: 10px;
    position: relative;
  }

  .button_text.blog, .button_text.cms {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    margin-top: 60px;
    margin-bottom: 20px;
    font-size: 24px;
  }

  .body {
    padding-top: 0;
  }

  .body.top-m {
    padding-top: 80px;
  }

  .section.mid {
    margin-top: 0;
  }

  .section.footer {
    padding-top: 100px;
  }

  .section.video {
    padding-top: 0;
  }

  .section.blog__header, .section.first__block {
    padding-bottom: 20px;
  }

  .section.cms {
    padding-bottom: 0;
  }

  .container.wrapper-logo {
    max-width: none;
  }

  .container.mid {
    height: 590px;
    padding-left: 45px;
    padding-right: 45px;
  }

  .container.footer {
    padding-left: 45px;
    padding-right: 45px;
  }

  .container.video {
    flex-direction: row;
    justify-content: center;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  .container.blog__header {
    padding-top: 100px;
    padding-bottom: 20px;
  }

  .container.fb {
    padding-left: 50px;
    padding-right: 50px;
  }

  .container.cms, .container.cms__fb {
    padding-left: 60px;
    padding-right: 60px;
  }

  .logo__wrapper {
    width: auto;
  }

  .lines {
    height: 325px;
  }

  .logo-img__wrapper {
    height: 400px;
    top: -45px;
  }

  .logo-light, .logo {
    max-width: none;
  }

  .card {
    padding-top: 0;
    padding-bottom: 0;
    overflow: hidden;
  }

  .text__card {
    font-size: 16px;
  }

  .text__card.blog {
    text-align: center;
  }

  .text__card.blog._1 {
    margin-bottom: 30px;
  }

  .text__card.cms {
    text-align: left;
    line-height: 140%;
  }

  .text__footer {
    text-align: center;
    font-size: 16px;
    line-height: 120%;
  }

  .footer__right-side {
    grid-column-gap: 20px;
  }

  .img__gradient {
    height: 420%;
  }

  .video__wrapper {
    width: 100%;
    height: auto;
    display: block;
  }

  .video__border {
    z-index: 1;
    object-fit: scale-down;
    width: 100%;
    height: 100%;
    position: relative;
    inset: auto 0% 0%;
  }

  .video__youtube {
    width: 96%;
    max-width: none;
    height: 93.5%;
    margin-bottom: 0%;
    margin-left: 0%;
    inset: 0% 0% auto auto;
  }

  .grey-logo {
    max-width: none;
  }

  .card-effect._1 {
    width: 200%;
    max-width: 200%;
    display: none;
  }

  .h1.blog_glow {
    margin-right: 30px;
    font-size: 40px;
  }

  .fb__main-wrapper {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .fb__mid-wrapper {
    min-width: 0;
    margin-bottom: 0;
  }

  .grey__line {
    width: 990px;
    height: 1px;
    margin-left: -170px;
    position: relative;
  }

  .grey__line.card, .fb__right-wrapper {
    margin-left: 0;
  }

  .pink__line {
    height: 5px;
  }

  .fb__big-right-wrapper {
    margin-left: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .fb__main-left-wrapper {
    margin-right: 0;
  }

  .cards__wrapper {
    grid-template-columns: 1fr;
  }

  .glitch-img {
    height: 300px;
  }

  .text__18.turnpike {
    font-size: 16px;
  }

  .text__18.montserrat {
    font-size: 16px;
    line-height: 130%;
  }

  .text__18.name {
    font-size: 16px;
  }

  .button__blog {
    height: 60px;
  }

  .text__button {
    font-size: 16px;
  }

  .button__img {
    width: 32px;
  }

  .switchbox {
    font-size: 23px;
  }

  .switch-section-second {
    min-width: 600px;
    margin-left: -100px;
    margin-right: -100px;
    padding-top: 6vh;
    padding-bottom: 6vh;
    overflow: hidden;
    transform: scale(.7);
  }

  .sundial {
    top: 6vh;
  }

  .main-shapes-wrapper, .blending-group-wrapper {
    filter: blur(80px);
  }

  .intro-description {
    padding-left: 0;
    padding-right: 0;
  }

  .copy-medium {
    font-size: 1.3em;
    line-height: 1.4em;
  }

  .title1 {
    font-size: 5em;
  }

  .shape-3 {
    width: 30em;
    height: 100em;
  }

  .cms__button-wrapper.pc {
    margin-top: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .cms__button-wrapper.mobile {
    margin-top: 30px;
    margin-bottom: 0;
    padding: 20px 30px;
    display: flex;
  }

  .cms__arrow_img {
    width: 25px;
    margin-right: 20px;
  }

  .rich-text {
    font-size: 16px;
  }

  .author__wrapper {
    grid-row-gap: 15px;
    flex-direction: column;
    align-items: center;
    margin-top: 0;
  }

  .heading {
    display: none;
  }

  .switcher {
    -webkit-backdrop-filter: blur(13px);
    backdrop-filter: blur(13px);
    justify-content: center;
    margin-top: 0;
    margin-bottom: 0;
    display: flex;
    position: static;
    inset: 0% auto auto;
  }

  .switcher.home {
    position: fixed;
  }

  .switcher__wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex: 1;
    justify-content: center;
    padding-left: 30px;
    padding-right: 30px;
  }

  .fb__right-main-wrapper, .fb__right_gradient {
    width: 100%;
  }

  .button_text {
    font-size: 16px;
  }

  .button_text.blog {
    text-align: center;
  }

  .button_text.blog._1 {
    margin-bottom: 30px;
  }

  .button_text.cms {
    text-align: left;
    line-height: 140%;
  }

  .video__youtube-bg {
    width: 96%;
    max-width: none;
    height: 93.5%;
    margin-bottom: 0%;
    margin-left: 0%;
    inset: 0% 0% auto auto;
  }

  .test-video-image {
    width: 96%;
    height: 93.5%;
    display: none;
  }

  .video__linetop {
    width: 96%;
  }

  .video__lineright {
    height: 93.5%;
  }

  .video__linebottom {
    width: 96%;
  }

  .switcher__center {
    z-index: 500;
    justify-content: center;
    width: 100%;
    display: flex;
    position: fixed;
    top: 15px;
  }

  .switch-section, .switch-section-second-copy, .main_switch_section {
    min-width: 600px;
    margin-left: -100px;
    margin-right: -100px;
    padding-top: 6vh;
    padding-bottom: 6vh;
    overflow: hidden;
    transform: scale(.7);
  }
}

@media screen and (max-width: 479px) {
  .section.mid {
    margin-top: 35px;
  }

  .section.footer {
    padding-top: 90px;
  }

  .section.video {
    padding-top: 70px;
  }

  .section.blog__header {
    padding-bottom: 0;
  }

  .container.mid {
    height: 450px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .container.footer {
    padding-left: 15px;
    padding-right: 15px;
  }

  .container.fb {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container.cards, .container.cms {
    padding-left: 15px;
    padding-right: 15px;
  }

  .container.cms__fb {
    border-bottom-width: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .logo__wrapper, .lines {
    height: 185px;
  }

  .logo-img__wrapper {
    height: 220px;
    top: -20px;
  }

  .logo-light.blog, .logo.last.blog, .logo.blog {
    width: 100%;
  }

  .card {
    padding: 0 20px;
  }

  .text__card, .text__card.cms, .text__footer {
    font-size: 14px;
  }

  .footer__right-side {
    justify-content: center;
    width: 100%;
  }

  .video__border {
    height: 99.5%;
  }

  .video__youtube {
    width: 96%;
    height: 93.5%;
    max-height: 550px;
    margin-bottom: auto;
    margin-left: auto;
    inset: 0% 0% auto auto;
  }

  .grey-logo.blog {
    width: 100%;
  }

  .card-effect._1 {
    width: 300%;
    max-width: 300%;
  }

  .fb__arrow-wrapper {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .arrow__img {
    height: 24px;
  }

  .pink__line {
    height: 4px;
  }

  .fb__big-right-wrapper {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .fb__main-left-wrapper {
    width: 100%;
    min-width: 0;
    max-width: none;
  }

  .card__wrapper {
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .glitch-img {
    height: 200px;
  }

  .switchbox {
    font-size: 18px;
  }

  .switch-section-second {
    margin-left: -200px;
    margin-right: -200px;
    padding-top: 2vh;
    padding-bottom: 33px;
  }

  .sundial {
    top: 2vh;
  }

  .shape-4 {
    top: 30.7em;
  }

  .cms__button-wrapper.mobile {
    padding-left: 20px;
    padding-right: 20px;
  }

  .author__wrapper {
    margin-top: 0;
  }

  .h2 {
    display: none;
  }

  .switcher {
    top: 0%;
    bottom: auto;
    right: 30%;
  }

  .button_text, .button_text.cms {
    font-size: 14px;
  }

  .video__youtube-bg {
    width: 96%;
    height: 93.5%;
    max-height: 550px;
    margin-bottom: auto;
    margin-left: auto;
    inset: 0% 0% auto auto;
  }

  .test-video-image {
    height: 94%;
    display: none;
  }

  .video__linetop, .video__linebottom {
    top: 0;
  }

  .switch-section, .switch-section-second-copy, .main_switch_section {
    margin-left: -200px;
    margin-right: -200px;
    padding-top: 2vh;
    padding-bottom: 33px;
  }
}


@font-face {
  font-family: 'Turnpike';
  src: url('../fonts/Turnpike.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}